/* main.h */

#ifndef _main_h_
#define _main_h_

void intr(int unused);
int getuserinfo(void);
int init_arrays(void);
void init_transfer_buffer(void);
void init_prompt(void);
void lostpeer(int unused);
void cmdscanner(int top);
char *strprompt(void);
char *Strpcpy(char *dst, char *src);
struct cmd *getcmd(char *name);
void makeargv(void);
char *slurpstring(void);
int help(int argc, char **argv);
void trim_log(void);
int CheckNewMail(void);
void tcap_put(char *cap);
void termcap_init(void);

#endif	/* _main_h_ */

